@charset "UTF-8";

/*	 ------ Layout ------	*/
div#pageBottomBuffer {clear:both; color:#FFF; height:2em;}
#content {float: left; width: 100%;}
#content ul {list-style: disc;}
#content ol {list-style: decimal;}
#content ul.listNoStyle {list-style: none;}
p#bannerMsgBlackout {color:#000;}

p {margin-bottom: 1.000em;}
h1, h2 {margin-bottom: 1.000em;}
h3, h4 {margin-bottom: 0.500em;}
h5 {margin-bottom: 0.250em;}
h6 {margin-bottom: 0;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #000; margin: 1em auto; padding: 0;}
